.content-banner{ width: 100%;}
.content-banner img{ width: 100%; object-fit: cover;}

.content-feature{ margin: 35px auto 210px; width: 1280px;}
.content-feature .game-intro li{ margin: 130px auto 0; display: flex; display: -webkit-flex; height: 480px; background: #fff; -webkit-flex-flow: wrap; flex-flow: wrap; -webkit-align-items:center; -webkit-justify-content:space-between; align-items:center; justify-content: space-between; -webkit-border-radius: 10px; border-radius: 10px;}
.content-feature .game-intro li:first-of-type{ margin-top: 90px;}
.content-feature .game-intro li:nth-of-type(odd){height: 448px;}
.content-feature .game-intro li:nth-of-type(even) .cont-left{margin-left: 60px;}
.content-feature .game-intro li:nth-of-type(odd) .cont-right{margin-right: 50px;}
.content-feature .game-name{ font-family: 'HKE-S';  font-size: 58px; color: #363636;}
.content-feature .game-desc{width: 430px;font-size: 18px;color: #7A7A7A;word-wrap: break-word;word-break: normal;}
.content-feature .btn-list{ margin: 28px 0 37px;}
.content-feature .btn-more{ font-family: arial; font-size: 14px; color: #666;}
.content-feature .btn-more img{ position: relative; left: 10px; vertical-align: middle; transition: left 1s;}
.content-feature .btn-more:hover img{ left: 15px;}
.content-feature .cont-right{ position: relative;}
.content-feature .cont-left .game-img{margin: -54px 70px 0 0;}
.content-feature .cont-right .game-img{margin: -130px 0px 0 0;}
.content-feature .game-intro li:nth-of-type(2) .game-img{right: 0;position: absolute;top: -187px;}
.content-feature .game-intro li:nth-of-type(4) .game-img{margin-right: -100px;margin-bottom: -86px;}
.content-feature .game-intro .game-name{ display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center;}
.content-feature .game-intro .cont-left .game-name{ margin-bottom: 10px;}
.content-feature .cont-left .game-name img{margin-right: 20px;width: 106px; -webkit-border-radius: 20px; border-radius: 20px;}
.content-feature .cont-right .game-name img{ margin-left: 35px; width: 106px; vertical-align: middle;}
.content-feature .cont-left .game-name{font-size: 52px;}
.content-feature .game-intro li:nth-of-type(2) .game-name{width: 580px;line-height: 1.2;}
.content-feature .game-list{ display: flex; display: -webkit-flex; -webkit-justify-content: space-around; justify-content: space-around; -webkit-flex-flow: wrap; flex-flow: wrap; }
.content-feature .game-list li{ margin-top: 205px; margin-bottom: 125px; text-align: center; -webkit-transition:transform .2s; transition:transform .2s;}
.content-feature .game-list li:hover{ -webkit-transform: scale(.95); transform: scale(.95);}
.content-feature .game-list .game-img img{ width: 233px; border-radius: 20px;}
.content-feature .game-list .game-name{ margin-top: 30px; font-family: 'HKE-R'; text-transform: uppercase; font-size: 28px; color: #363636;}

@media only screen and (max-width: 1280px) {
.content-feature,
.content-intro .intro-text{ margin: 0 auto; width:90%;}
.content-feature{ margin-top: 35px; margin-bottom: 80px;}
.content-feature .game-intro li{ margin-top: 50px!important; padding: 20px; height: auto;}
.content-feature .game-intro li:nth-child(odd) .cont-left,
.content-feature .game-intro li:nth-child(even) .cont-right{ width: 42%;}
.content-feature .game-intro li:nth-child(odd) .cont-right,
.content-feature .game-intro li:nth-child(even) .cont-left{width: 50%; }
.content-feature .game-desc{ width: 100%;}
.content-feature .game-name{ font-size: 48px;}
.content-feature .cont-left .game-img,
.content-feature .cont-right .game-img{ margin: 0!important;}
.content-feature .cont-left .game-img img,
.content-feature .cont-right .game-img img{ margin: 0 ; width: 100%;}
.content-contact .btn:after,
.content-contact .btn:before{ display: none;}
.content-feature .game-intro li:nth-of-type(even) .cont-left{ margin-left: 0;}
.content-feature .game-intro li:nth-of-type(odd) .cont-right { margin-right: 0;}
.content-feature .cont-right .game-name img{ margin-left: 15px; width: 50px;}
}
@media (max-width: 768px){
.content-feature{ margin-top: 35px; width: 90%;}
.content-feature .game-list li{ margin-top: 50px; margin-bottom: 25px; width: 30%;}
.content-feature .game-list .game-img img{ width: 100%;}
.content-feature .game-intro li{ padding: 20px 10px; margin-top: 50px; height: auto; -webkit-justify-content:center; justify-content:center;}
.content-feature .game-intro li:nth-of-type(even) .cont-left{margin-left: 0px;}
.content-feature .game-intro li:nth-of-type(odd) .cont-right{margin-right: 0px;}
.content-feature .game-intro li:nth-of-type(2), .content-feature .game-intro li:nth-of-type(4){ margin-top: 50px;}
.content-feature .game-intro li:nth-child(odd) .cont-left,
.content-feature .game-intro li:nth-child(even) .cont-right,
.content-feature .game-intro li:nth-child(odd) .cont-right,
.content-feature .game-intro li:nth-child(even) .cont-left{ width: 100%;}
.content-feature .game-intro li:nth-child(even) .cont-left{ order:2;}
.content-feature .game-intro li:nth-child(even) .cont-right{ order:1;}
.content-feature .cont-left .game-img,
.content-feature .cont-right .game-img{ margin: 0 auto!important; text-align: center;}
.content-feature .cont-right .game-img{ padding: 20px 10px;}
.content-feature .cont-left .game-img img,
.content-feature .cont-right .game-img img{ width: 80%;}
.content-feature .cont-right .game-name{ margin: 20px 0; font-size: 30px;}
.content-feature .cont-right .game-name img{ display: none;}
.content-feature .game-list .game-name{ margin-top: 10px; font-size: 16px;}
.content-contact .title{ margin: 50px 0;}
.content-contact .item-input{ width: 95%;}
.content-contact .item-input input{ width: 100%;}
.content-feature .game-desc{ width: 100%;}

}

